Unable to log onto Capitolone online services

RESOLVED DUPLICATE of bug 89853

Status

()

Core
Security
RESOLVED DUPLICATE of bug 89853
16 years ago
16 years ago

People

(Reporter: Colin M Fitzsimmons, Assigned: Mitchell Stoltz (not reading bugmail))

Tracking

Trunk
x86
All
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

16 years ago
After clicking on Login button on Main Capitolone.com page, I get this Browser
error message:
You cannot access Online Account Services with your current Web browser.

Possible reasons for this could be one of the following:

    * You are using Netscape 4.0 through 4.07 or Netscape 6.0, which we cannot
support for online account transactions due to security reasons.
    * You are using a browser that is incompatible with our Online Account
Services system. We recommend you use Netscape versions 4.08 through 4.7 or
Internet Explorer versions 5.0 or higher.
    * Your browser does not support 128-bit encryption.

Comment 1

16 years ago

*** This bug has been marked as a duplicate of 89853 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.